<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8e30fbb71aefe8110bb646cc5189c84f">
  <dict>
    <!--2020-03-28 10:39:48.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:39:48.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:39:48.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:39:48.000-->
    <string key="utXcapRootUri">MyService</string>
  </dict>
</config>
